@charset "utf-8";
/**************************************************
  modal base
***************************************************/
.md-overlay {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);
  z-index: 10001;
   /*transform: translateZ(1px); */
  transition: 0.5s;
}
.md-overlay.is-active {
  opacity: 1;
  visibility: visible;
}

.md-contents {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 4%;
  left: 50%;
  width: 86vw;
  height: auto;
  overflow: hidden;
   transform: translateX(-50%) translateZ(1px); 
  max-width: 1015px;
  z-index: 10001;
  transition: 0.5s;
}
@media screen and (min-width: 1919px){
  .md-contents {
    max-width: 1470px;
  }
}
.md-contents.is-active {
  opacity: 1;
  visibility: visible;
}

.md-inner {
  max-height: 100vh;
  overflow: auto;
}
@media screen and (max-width: 768px) {
  .md-inner {
    padding: 47px 0 0;
    height: 90vh;
  }
}
.md-inner-header {
  width: 100%;
  height: 30px;
}
.md-price {
  display: flex;
  align-items: flex-end;
  height: 50vw;
  max-height: 77vh;
  min-height: 390px;
  margin-top: 33px;
}
@media screen and (max-width: 768px) {
  .md-price {
    min-height: min(67vh, 450px);
  }
}
@media screen and (min-width: 1919px) {
  .md-price {
    height: 980px;
    max-height:85vh;
    min-height: 0;
  }
}
.md-price dl {
  width: 50%;
  padding: 40px min(4vw, 30px);
  padding-bottom: 0;
}
.md-price dl:first-child {
  padding-left: min(4vw, 40px);
}
@media screen and (max-width: 768px) {
  .md-price dl {
    width: 100%;
    padding: 0 20px;
  }
  .md-price dl:first-child {
    padding-left: 20px;
  }
}
@media screen and (min-width: 1919px) {
  .md-price dl {
    padding: 40px 50px;
  }
  .md-price dl:first-child {
    padding-left: 60px;
  }
}
.md-price dd {
  margin-bottom: 20px;
  line-height: 1.7em;
}
.md-price dd a {
  padding: 0 .3em;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 51%, rgba(0, 53, 129, 1) 49%);
  background-position: 0 0;
  background-size: 200% auto;
  background-repeat: repeat;
  transition: .3s;
}
.md-price dd a:hover {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 50%, rgba(0, 53, 129, 1) 50%);
  background-position: -100% 0;
  color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .md-price dd a:hover {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 51%, rgba(0, 53, 129, 1) 49%);
    background-position: 0 0;
    color: #003581;
    text-decoration: underline;
  }
}
.md-price dd a.no_link {
  pointer-events: none
}
.md-btn-pc {
  display: inline-block;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .md-btn-pc {
    display: none;
  }
}

.md-btn-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .md-btn-sp {
    display: inline-block;
  }
}
